Folks.BackendStore.disable_backend – folks Reference Manual

# disable_backend

## Description:

public async void disable_backend (string name)

Disable a backend.

Mark a backend as disabled, such that it won't be loaded even when the client application is restarted. This will not remove the backend if it's already loaded.

This method is safe to call multiple times concurrently (e.g. an asynchronous call may begin after a previous asynchronous call for the same backend name has begun and before it has finished).

## Parameters:

name | the name of the backend to disable

## Since:

0.3.2